/Users/bernard/b20/bsoft/src/img/Bimage_stats.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_stats.cpp - Functions to calculate statistics on image regions.

SYNOPSIS

#include 'Bimage.h'
#include 'matrix_linear.h'
#include 'Complex.h'
#include 'Vector3.h'
#include 'utilities.h'

  Functions
double vector3_inside_outside (Vector3< double > vec, int ndim, int nvert, Vector3< double > *poly)

  Variables
int verbose

Detailed Description

Functions to calculate statistics on image regions.

Author:
    Bernard Heymann

Date:
    Created: 19990321

    Modified: 20190628

Definition in file Bimage_stats.cpp.

Function Documentation

  double vector3_inside_outside (Vector3< double > vec, int ndim, int nvert, Vector3< double > * poly)

Definition at line 381 of file Bimage_stats.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.